{% extends 'base.html' %}

{% block current_name %}{{ gettext("Error") }}{% endblock %}

{% block content %}
<section class="window main-center">
	<h1>{{ exception.name }}</h1>
	<p>
		{{ exception.description }}
	</p>
</section>
{% endblock %}
